<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

  <container class="scrolling_box">
    <container>
      <layout class="fit_children_attachment" alignment="vertical, fill"/>
      <layout class="arrange_vertical_attachment" alignment="bottom, extend"/>
      <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>

      <widget class="text" id="bdtx" auto_size="vertical" colour="text" font="fonts/inbox_body" size="11">
        <layout class="stick_to_sides_attachment" alignment="horizontal"/>
      </widget>

      <container>
        <layout class="fit_children_attachment" alignment="vertical" offset="0"/>
        <layout class="arrange_horizontal_attachment" layout="-4, -5" offset="0" gap="10"/>
        <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>

        <container class="bordered_box">
          <layout class="fit_children_attachment" alignment="vertical, fill"/>
          <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0" gap="8"/>
          <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>

          <container class="mini_information_panel" id="play" file="bergkamp mini information inbox" default_properties="0" xml_file="bergkamp player mini profile inbox" should_have_job_in_title="false" display_attributes="false" show_default_properties="false">
            <layout class="arrange_vertical_attachment" alignment="top"/>
          </container>

          <widget class="picture" id="pict" file="interface/separator" height="1">
            <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
          </widget>

          <widget class="text" id="txt2" auto_size="vertical" font="fonts/inbox_body" colour="text" size="11">
            <layout class="stick_to_sides_attachment" alignment="horizontal"/>
          </widget>

          <widget class="text" id="txt3" auto_size="vertical" font="fonts/inbox_body" colour="text" size="11">
            <layout class="stick_to_sides_attachment" alignment="horizontal"/>
          </widget>
        </container>

        <container class="subsection_box" height="400">
          <translation id="text" translation_id="229822" type="use" value="Attributes"/>
          <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0"/>
          <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>

          <widget class="player_attributes_panel_overview" id="atbx" highlight_attributes="true" file="player attributes panel overview inbox"/>
        </container>

      </container>

    </container>
  </container>
</panel>
